SMCD-UEID(8)

NAME
smcd-ueid - Manage user defined EIDs

smcr-ueid - Manage user defined EIDs

SYNOPSIS

smcd [ OPTIONS ] ueid { show | add | del | flush | help }

smcr [ OPTIONS ] ueid { show | add | del | flush | help }

DESCRIPTION
Use the smcd ueid and smcr ueid commands to manage user defined enterprise IDs (EIDs).

  smcd,smcr ueid show
show all user defined EID entries

  smcd,smcr ueid add [ueid]
add an entry with the specified EID

For [ueid], specify up to 32 uppercase alphabetic characters (A-Z), numerals (0-9), hyphens (-), and dots (.). The first character must be alphanumeric, and dots must not be consecutive. An invalid [ueid] is rejected.

  smcd,smcr ueid del [ueid]
delete the specified user defined EID

  smcd,smcr ueid flush
delete all user defined EIDs

EXAMPLES

1. Add a user defined EID
# smcd ueid add LOCATION-WEST

2. Show the user defined EIDs
# smcd ueid show
LOCATION-WEST
LOCAL-WEST

SEE ALSO
smcd(8), smcr(8)